.task-card {
  padding: 5px 15px;
  display: grid;
  border: 2px solid #f2f2f2;
  border-radius: 15px;
  height: fit-content;
}

.task-details {
  text-align: left;
}

.task-title {
  padding-right: 15px;
  max-height: 70px;
  max-width: 530px;
  overflow: auto;
  margin-right: 15px;
}

.ant-modal-content {
  border-radius: 10px !important;
}

.task-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  column-gap: 25px;
  border-radius: 10px !important;
}

.task-modal .ant-form-item {
  margin-bottom: 0px;
}

.task-buttons {
  display: flex;
  column-gap: 10px;
}

.task-buttons > button,
input {
  border-radius: 10px !important;
  padding: 0px 20px;
}

.task-card-success,
.task-card-canceled,
.task-card-pending {
  border: 2px solid #f2f2f2;
  border-radius: 10px !important;
  padding: 10px 20px;
  margin-bottom: 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.task-card-success {
  background-color: #39e539;
}

.task-card-canceled {
  background-color: #f82727;
}

.editing-group-buttons {
  justify-content: space-between;
  display: flex;
  flex-direction: row;
  column-gap: 10px;
  margin-top: 5px;
}

.success-card-button {
  background-color: #39e539;
  color: #fff;
}

.task-date{
  font-size: 12px;
}